li a {
    color: green;
}

body {
    background-image: url("images/bg.gif");
    
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
